{
  "id": 3152000,
  "name": "People of the State of Illinois, defendant in error, v. Elmer Spencer, plaintiff in error",
  "name_abbreviation": "People v. Spencer",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 40,328",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 499,
    "ocr_confidence": 0.481,
    "sha256": "d6c13fd8cb59e973bb13b74c55657d0a88d11dabe8475ef7d28c7bb02eebf606",
    "simhash": "1:461a9c0fd86ca0f1",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, defendant in error, v. Elmer Spencer, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Ray E. Lane, for plaintiff in error. Otto Kerner, Attorney General, for defendant in error; A. B. Dennis, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Blair L. Varnes and Melvin Starkel Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, defendant in error, v. Elmer Spencer, plaintiff in error.\nGen. No. 40,328.\nOpinion filed October 10, 1938.\nRay E. Lane, for plaintiff in error. Otto Kerner, Attorney General, for defendant in error; A. B. Dennis, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Blair L. Varnes and Melvin Starkel Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0646-02",
  "first_page_order": 696,
  "last_page_order": 696
}
